There are currently no open bugs.

"puppet" versions published in Ubuntu

Zesty-proposed (4.8.1-1): universe/admin
Zesty (4.5.2-1ubuntu1): universe/admin
Yakkety (4.5.2-1ubuntu1): universe/admin
Xenial (3.8.5-2): universe/admin
Wily (3.7.2-5ubuntu2): main/admin
Trusty-updates (3.4.3-1ubuntu1.1): main/admin
Vivid (3.7.2-1ubuntu2): main/admin
Trusty (3.4.3-1): main/admin
Precise-updates (2.7.11-1ubuntu2.7): main/admin
Precise-security (2.7.11-1ubuntu2.7): main/admin
Precise (2.7.11-1ubuntu2): main/admin